binutils-2.21.1

thorsten fly_b747 at gmx.de
Tue Feb 14 23:33:09 PST 2012


>> Using this patch with binutils-2.22 makes it possible to compile firefox
>> with pie enabled, which resulted in a not starting firefox when using
>> 2.21.1*
>>
>>
>
> wow! this is great so now we can actually have a normally updating
> firefox that does not need paxctl to turn off pax flags
>

unfortunately no. I still need to disable some pax features. Just pie 
works now for me. with binutils 2.21.1a I needed -nopie to get a working 
firefox compiled.



More information about the hlfs-dev mailing list